/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-header-menu-align-center .fusion-main-menu { background: url(/wp-content/uploads/2017/10/bg-nav-list.png) 0 0 no-repeat !important; background-position: center top !important;  }



.fusion-header-v5 .fusion-header { border-bottom: 3px solid transparent !important; border-bottom-color: #111111 !important; }

.fusion-secondary-main-menu { border-bottom: 3px solid transparent !important; border-bottom-color: #111111 !important; }

.fusion-widget-area-1 { background-color: #ffffff !important; border: 3px solid #111111 !important; padding-top: 10px !important; padding-left: 10px !important; padding-right: 10px !important; margin-bottom: 20px !important; }

.fusion-widget-area-2 { background-color: #ffffff !important; border: 3px solid #111111 !important; padding-top: 10px !important; padding-left: 10px !important; padding-right: 10px !important; margin-bottom: 20px !important; }

.fusion-widget-area-3 { background-color: #ffffff !important; border: 3px solid #111111 !important; padding-top: 10px !important; padding-left: 10px !important; padding-right: 10px !important; margin-bottom: 20px !important; }

.fusion-widget-area-4 { background-color: #ffffff !important; border: 3px solid #111111 !important; padding-top: 10px !important; padding-left: 10px !important; padding-right: 10px !important; margin-bottom: 20px !important; }

.fusion-widget-area-5 { background-color: #ffffff !important; border: 3px solid #111111 !important; padding-top: 10px !important; padding-left: 10px !important; padding-right: 10px !important; margin-bottom: 20px !important; }

.fusion-content-widget-area .widget { margin-bottom: 10px !important; }

.fusion-testimonials.classic blockquote q {
 
    min-height: 250px !important;
 
}

td { padding: 15px !important; }